[General]
Name: - # Mastasz but refreshed chuj -
Author: hizumizu
CursorRotate: 0
CursorExpand: 0
CursorCentre: 1
HitCircleOverlayAboveNumer: 1
SliderStyle: 2
AllowSliderBallTint: 1
Version: latest
AnimationFramerate: 30

[Colours]
Combo1: 221, 81, 81
Combo2: 160, 131, 226
Combo3: 115, 210, 135
Combo4: 99, 140, 234
SliderBorder: 170, 170, 170
SliderTrackOverride: 26, 29, 31
SongSelectActiveText: 240,240,240
SongSelectInactiveText: 230,230,230
SpinnerApproachCircle: 255,255,255
ApproachCircle: 255,255,255
InputOverlayText: 255,255,255

[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 15
ScorePrefix: score
ScoreOverlap: 8

[CatchTheBeat]
HyperDash: 0,0,0
HyperDashAfterImage: 0,0,0,0
HyperDashFruit: 255,0,0





